unit display1;

{$mode ObjFPC}{$H+}

interface

uses
			Classes, SysUtils, Forms, Controls, Graphics, Dialogs,StdCtrls,
			unit0;

type

			{ TDsp1 }

   TDsp1 = class(TForm)
			Memo1:TMemo;
			procedure FormShow(Sender:TObject);
			private
			public
			end;

var
			Dsp1: TDsp1;

implementation

{$R *.lfm}



{ -----------------------------------------------------------------------------}
{ Form Show										                                            		 }
{ -----------------------------------------------------------------------------}
	procedure TDsp1.FormShow(Sender:TObject);
	var
		FileData: TStringList;
	begin

    FileData:= TStringList.Create;
    FileData.LoadFromFile(Str);
    Memo1.Lines.Assign(FileData);
    Memo1.Enabled:= true;
    FileData.Free;

	end;

